using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SC.BI
{
    [Description("检查项目配置表")]
    public class T_BI_FORM_CHECK_ITEM:MesEntityBase
    {
        [Description("表单名称")]
        public string FORM_NAME { get; set; }
        [Description("数据库表名")]
        public string TABLE_NAME { get; set; }
        [Description("标题字段")]
        public string TITLE_NAME { get; set; }
        [Description("状态字段")]
        public string STATUS_FIELD { get; set; }
        [Description("状态值")]
        public int? STATUS_VALUE { get; set; }

        [Description("上次检查时间")]
        public DateTime? CHECK_TIME { get; set; }
    }
}
